<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Allsvenskan</title>
    <link rel="stylesheet" href="tabell.css">
</head>
<body>
    <table>
        <caption id="rubrik1" class="rubrik2" style="color:yellow;">Senaste resultat</caption>
        <tr>
            <th>Tid</th>
            <th>Match</th>
            <th>Resultat</th>
            <th>Spelplats</th>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td><a href="#">IFK Norrköping FK - Djurgården</a></td>
            <td>1 - 3</td>
            <td>Östgötaporten</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>GIF Sundsvall - BK Häcken</td>
            <td>0 - 0</td>
            <td>Norrporten Arena</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>IFK Göteborg - Östersunds FK</td>
            <td>2 - 0</td>
            <td>Gamla Ullevi</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>Falkenbergs FF - Hammarby</td>
            <td>0 - 2</td>
            <td>Falkenbergs IP</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>IFK Norrköping FK - Djurgården</td>
            <td>1 - 3</td>
            <td>Östgötaporten</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>GIF Sundsvall - BK Häcken</td>
            <td>0 - 0</td>
            <td>Norrporten Arena</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>IFK Göteborg - Östersunds FK</td>
            <td>2 - 0</td>
            <td>Gamla Ullevi</td>
        </tr>
        <tr>
            <td>2016-09-26 19:00</td>
            <td>Falkenbergs FF - Hammarby</td>
            <td>0 - 2</td>
            <td>Falkenbergs IP</td>
        </tr>

    </table>
</body>
</html>
